
.video-js {
	background: #333;
	font-size: .75rem;
	transition: .2s linear;
	width: 100%;
}

.video-js .vjs-modal-dialog { background: rgba(51, 51, 51, .8); }
.vjs-modal-dialog.vjs-text-track-settings { height: 85%; }
.vjs-modal-dialog .vjs-modal-dialog-content { padding: 1em; }
.vjs-text-track-settings .vjs-modal-dialog-content {
	align-content: center;
	align-items: center;
	display: flex;
	flex-wrap: wrap;
}
.vjs-text-track-settings .vjs-track-settings-colors,
.vjs-text-track-settings .vjs-track-settings-controls,
.vjs-text-track-settings .vjs-track-settings-font { flex: 1 1 auto; }
.vjs-text-track-settings .vjs-track-settings-controls { margin-top: 1em; }

.video-js .vjs-control-bar { background: linear-gradient(rgba(51, 51, 51, .5), rgba(51, 51, 51, .7), rgba(51, 51, 51, .9)); }
.video-js .vjs-slider { background: rgba(255, 255, 255, .33); }
.video-js .vjs-load-progress { background: rgba(255, 255, 255, .66); }
.video-js .vjs-volume-level { background: #fff; }
.video-js .vjs-play-progress { background: #f00; }

.video-js .vjs-time-control {
	display: block;
	min-width: 0;
	padding: 0 2px;
}
.video-js .vjs-current-time { margin-left: 10px; }
.video-js .vjs-remaining-time,
.video-js .vjs-progress-control:hover .vjs-play-progress .vjs-time-tooltip { display: none; }

@keyframes liveThrobber {
	0% { background: rgba(238, 65, 66, .33); }
	50% { background: #f00; }
	100% { background: rgba(238, 65, 66, .33); }
}
.vjs-live-display {
	background: rgba(238, 65, 66, .33);
	border-radius: 6px;
	font-weight: 700;
	margin-left: 1em;
	padding: 0 1em;
}
/* animate after the loadedmetadata event */
.vjs-has-started .vjs-live-display { animation: 1s linear 1.5s 1 liveThrobber; }

.video-js .vjs-big-play-button {
	background: #595959;
	border: 1px solid #aaa;
	border-radius: .25em;
	box-sizing: border-box;
	height: 1.6875em;
	left: 50%;
	line-height: 1.6875em;
	margin-left: -1.5em; /* half of width */
	margin-top: -.84375em; /* half of height */
	opacity: .85;
	top: 50%;
	transition: .2s linear;
}
.video-js:hover .vjs-big-play-button,
.video-js .vjs-big-play-button:focus {
	background: #595959;
	border: 1px solid #999;
	opacity: .95;
	transition: .2s linear;
}

.vjs-text-track-display div {
	-webkit-box-decoration-break: clone;
	box-decoration-break: clone;
	font-size: .9375rem;
	line-height: 1.7;
	padding: 4px;
}

.vjs-menu .vjs-menu-content { overflow: hidden; }
.vjs-menu li { text-transform: none; }
